
/* Class = "NSTextFieldCell"; title = "#DoNotLocalize#"; ObjectID = "5"; */
"5.title" = "#DoNotLocalize#";

/* Class = "NSTextFieldCell"; title = "Vietturi:"; ObjectID = "6"; */
"6.title" = "Vietturi:";

/* Class = "NSButtonCell"; title = "Pabeigts"; ObjectID = "60"; */
"60.title" = "Pabeigts";
